package org.dromara.zjk.statement.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import org.dromara.zjk.enums.BaseCodeEnum;
import org.dromara.zjk.enums.BaseEnum;
@Getter
@AllArgsConstructor
public enum MoneyStatementType implements BaseCodeEnum {
    monthly("1","月报"),
    annualReport("2","年报");
    private String code;
    private String name;
}
